[tool.poetry]
name = "website"
version = "0.1.0"
description = ""
authors = ["Tim Armstrong <tim@plaintextnerds.com>"]

[tool.poetry.dependencies]
python = "^3.9"
Flask = "^2.0.2"
requests = "^2.27.1"
folium = "^0.12.1"
geopy = "^2.2.0"
countryinfo = "^0.1.2"
pycountry = "^22.1.10"
Pygments = "^2.11.2"
Flask-Limiter = "^2.1"
gunicorn = "^20.1.0"
meinheld = "^1.0.2"
Authlib = "^0.15.5"
cryptography = "^36.0.1"
PyNaCl = "^1.5.0"
filemagic = "^1.6"
Wand = "^0.6.7"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
